

.pdcc #header {background:url(/pdcc-theme/images/custom/pagetop.png); height:74px; border-bottom: 10px solid #f1cc01 !important;}
.pdcc #banner .logo{background:transparent; height:74px;}
.pdcc #banner .logo a{height: 71px !important; top: 3px; background: url("/pdcc-theme/images/custom/pdcc-logo.png") no-repeat scroll 0 0px rgba(0, 0, 0, 0); width: 329px !important; }
.pdcc footer{ background: #f1cc01; position: fixed; bottom: 0;  left: 0;  width: 100%; }
.pdcc .copyright-info a { color: #374a9c;}
.pdcc .portlet-title{ color: #203355; }
.pdcc #navigation{ padding-top:0px;  }
.pdcc .apps {
     margin-top:0px;
}
/* top menu */

.pdcc .myComm {
    margin: 0px 0px 0px 7px!important;
    font-family: Segoe UI,Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 0px!important;
}

.pdcc #menus ul.tabs, .pdcc .lfr-add-content.collapsed, .pdcc .lfr-portlet-item:hover, .lfr-portlet-item.over{  background: #054689; }
.pdcc .tab-content-container, .pdcc #menus ul.tabs li.current, .pdcc #menus ul.tabs li a:hover, .pdcc ul.theme-tab, .pdcc #widgets-container{  background:#222; }
.pdcc .topMenu{ color:#fff;  }
.pdcc .topMenu a{   color:#fff; }
.pdcc #themes,.pdcc .theme-tab .active a, .pdcc #layoutTable, .pdcc #widgets-container .portal-add-content, .pdcc .lfr-add-content.expanded, .pdcc #widgets-content .lfr-content-category {
    background: none repeat scroll 0 0 #374a9c;}
.pdcc .lfr-portlet-item{border: 1px solid #374a9c; }
@media (max-width: 530px) {
.pdcc .topMenu,.pdcc .topMenu a{color:#000;}
.pdcc #header{
    background: none repeat scroll 0 0 #054689;
    height: 94px;
}
.pdcc #navigation{top:30px; }
.pdcc .topMenu{ top: 94px; background:#f1cc01; height:40px; }
.pdcc #banner .logo{  height: 92px }
.pdcc #banner .logo a{  top: 17px; }
}
@media (min-width: 530px) and (max-width: 949px){
.pdcc .top-icon{ top: 17px; right:-46px;}
}

@media (min-width: 320px) and (max-width: 529px){
.pdcc .top-icon{ top: 0px; right:10px;}
.pdcc .myComm {
    margin: 0px 7px 0px 0px!important;
}
}



.pdcc .app-cont {text-align:center !important;}
.pdcc .app-cont nav {width: 90%; margin: 20px auto; overflow: hidden}
.pdcc .app-cont nav li a {
        background: #fff;
        border-right: 0px solid #dfdfdf;
        margin: 5px;
        border-top: 0px solid #dfdfdf;
        border-left: 0px solid #dfdfdf;
        border-bottom: 0px solid #dfdfdf !important;
        color: #892c3e  !important;
        display: block;
        float: left;
        font: 800 13px/1.4 Arial !important;
        padding: 10px;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        width: 21%;
                /*TRANSISTIONS*/
        -webkit-transition: background 0.5s ease;
        -moz-transition: background 0.5s ease;
        -o-transition: background 0.5s ease;
        -ms-transition: background 0.5s ease;
        transition: background 0.5s ease;
}
.pdcc  .app-cont nav li a img {display:block; margin-left:auto; margin-right:auto; text-align:center; box-shadow: 3px 3px 5px 0 #cccccc !important;}
.pdcc  .app-cont .header {overflow: hidden; text-align:center; color: #666664;  font: 800 13px/1.4 Arial;}
.pdcc  .app-cont .header h1 {font-weight: bold; margin:0px; color:#892c3e; font-size:2.45em !important;}
.pdcc  .app-cont .header h3 {margin:5px !important;}
.pdcc  .app-cont .header p {margin: 0 0 0 2%; font-size:13px;}
/* MEDIA QUERIES*/
@media only screen and (max-width : 1220px), only screen and (max-device-width : 1220px) {
.pdcc  .app-cont nav li a {font: 800 10px/1.4 Arial; width:45%;}
}
@media only screen and (max-width : 1024px), only screen and (max-device-width : 1024px) {
.pdcc  .app-cont nav li a {font: 800 10px/1.4 Arial; width:28%;}
}


 @media only screen and (max-width : 930px), only screen and (max-device-width : 930px) {
.pdcc  .app-cont nav li a {width: 43%; font: 800 11px/1.4  Arial;}
}
 @media only screen and (max-width : 580px), only screen and (max-device-width : 580px) {
.pdcc  .app-cont nav li a {width: 90%; font: 800 12px/1.4 Arial; padding-top: 12px; padding-bottom: 12px;}
}
 @media only screen and (max-width : 320px), only screen and (max-device-width : 320px) {
.pdcc  .app-cont nav li a {font: 800 11px/1.4 Arial; width:85%;}
#header {/*height:111px;*/}

}

.pdcc  .nav-menu li a{color: #133e72 !important; }
.pdcc  .portlet{  border-radius: 0; }
.pdcc  .portlet-title{ color:#fff; font-size:16px; font-weight:bold; height: 29px; line-height: 28px;}
.pdcc  .portlet-topper{
padding:2px 16px; background: #054689  ;
}
.pdcc footer{ left:0px;}
body .pdcc{ background:#fff !important}
.pdcc  .portlet-icons{  top: 0;}
.pdcc  .profile-img-cursor{     display: none; }
.pdcc  .portlet{  border: 1px solid #aaaaaa;} }
.pdcc .app-cont nav ul {list-style: none; overflow: hidden;}

